Subject: Seaweed cultivation (edible) ??

From: [email-masked] (North Atlantic Fisheries College)
Date: 1 Mar 1995 12:35:05 -0000

Could anybody help with information on the edible seaweed industry? I 
am specifically interested in evaluating the potential of seaweed 
production in the Shetland Islands, Scotland. Any information on 
established industry practices (i.e. life histories, seeding, 
suspension, harvesting, processing, marketing) in other regions such 
as Maine and Australasia would be of great interest and help.

Please email any information to [email-masked]

Regards,

Neil Boyle
Aquaculture Department
North Atlantic Fisheries College